{% extends 'base.html' %}
{% block content %}

<div class="container" style="margin-top: 50px; text-align: center;">
    {% for message in messages %}
    <div class="container-fluid p-0">
        <div class="alert alert-danger {{ message.tags }} alert-dismissible" role="alert" >
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="True">&times;</span>
        </button>
        {{ message }}
        </div>
    </div>
    {% endfor %}
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Form Login</title>
    </head>
<body>
    <h2>Form Login</h2>
    <form action="" method="post">
        {%csrf_token%}
        {{ form.as_p }}
        <button type="submit">
            LOGIN
        </button>
    </form>
    <!-- {% if error %}
    <h1 style="color:red" >Username is taken lmao</h1>
    {% endif %} -->
</body>
</div>
{% endblock content %}